Debugger API (PDF) - v6.0 (older) - Last updated February 13, 2014 - Send Feedback -

## 4.6. CUDBGEvent::cases_st::contextPop_st Struct Reference

### Public Variables

uint64_t context
  the context being popped.
uint32_t dev
  device index of the context.
uint32_t tid
  host thread id (or LWP id) of the thread hosting the context (Linux only).

### Variables

uint64_t CUDBGEvent::​cases_st::​contextPop_st::context [inherited]

  the context being popped.

uint32_t CUDBGEvent::​cases_st::​contextPop_st::dev [inherited]

  device index of the context.

uint32_t CUDBGEvent::​cases_st::​contextPop_st::tid [inherited]

  host thread id (or LWP id) of the thread hosting the context (Linux only).